<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Customer Registration System</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<style type="text/css">
.error {
	color: red;
	font-size: 20px;
}
</style>
</head>
<body>
	<h2 align="center">Customer Registration System</h2>
	<div class="container">
		<form action="register" method="post">
			<div class="row">
				<div class="col-lg-6 col-lg-offset-3">

					<div class="form-group">
						<label for="name">Name:</label> <input type="text"
							class="form-control" id="name" placeholder="Enter Name"
							name="cname">
					</div>

					<div class="form-group">
						<label for="phone">Phone:</label> <input type="number"
							class="form-control" id="phone" placeholder="Enter phone no."
							name="phone">
					</div>
					<div class="form-group">
						<label for="email">Email:</label> <input type="email"
							class="form-control" id="email" placeholder="Enter email"
							name="email">
					</div>
					<div class="form-group">
						<label for="username">City:</label> <input type="text"
							class="form-control" id="city" placeholder="Enter City"
							name="city">
					</div>
					<div class="form-group">
						<label for="username">Password:</label> <input type="password"
							class="form-control" id="city" placeholder="Enter password"
							name="password">
					</div>

					<div align="center">
						<input type="submit" class="btn btn-primary" value="Register" />
					</div>
				</div>
			</div>
		</form>
	</div>

</body>
</html>